<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="images/logo1.jpg" type="icon type">
        <title>RK Đakovo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="styles/style.css">
        <script src="scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="#"><img class="logo" src="images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="novosti/novosti.html">Novosti</a></li>
                    <li><a href="rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="o_nama/o_nama.html">O nama</a></li>
                    <li><a href="tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <article>
                <h2>Najnovije vijesti</h2>
                <div class="news_container">

                    <div class="news">
                        <div class="news_image">
                            <img src="images/handball1.webp" alt="#">
                        </div>
                        <h3>Nova pojačanja</h3>
                        <article>
                            Kadar igrača smo povećali za nekoliko novih lica koja su svoj igrački put odlučili nastaviti u našem klubu. Neki od njih
                            su već nosili dres žutih, a neki su po prvi puta sa nama, ali i jedni i drugi su spremni dati svoj maksimum kako bi 
                            pomogli u borbi za naslov.
                        </article>
                        <a href="novosti/vijesti1.html">Više</a>
                    </div>

                    <div class="news">
                        <div class="news_image">
                            <img src="images/handball2.jpg" alt="#">
                        </div>
                        <h3>Prijateljske utakmice</h3>
                        <article>
                            Sa početkom pripema stižu nam i prve ovogodišnje utakmice. Sve će se odigrati do zadnjeg vikenda pred početak lige
                            kako bi se igrači pripremili za nastavak uzbudljivog prvenstva. Ovaj put utakmice su puno raznovrsnije i protivnićki 
                            timovi su kvalitetom iznad našeg tima.
                        </article>
                        <a href="novosti/vijesti2.html">Više</a>
                    </div>

                    <div class="news">
                        <div class="news_image">
                            <img src="images/handball3.webp" alt="#">
                        </div>
                        <h3>Početak zimskih priprema</h3>
                        <article>
                            Nakon kratke pauze tijekom Božića i Nove godine, naši su se igrači puni snage i želje za treningom okupili na prvom treningu 
                            ove godine. Večina je igrača bila prisutna, dok će se ostali pridružiti kroz nekoliko dana. Pozdravom predstavnika uprave zapoćeo
                            je prvi trening. 
                        </article>
                        <a href="novosti/vijesti3.html">Više</a>
                    </div>

                </div>    
            </article>

            <article class="main_result">
                <h2>Posljedni razultati</h2>

                <article class="result">
                    <img src="images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 28 - 27 RK Maksimir Pastela <img src="images/maksimir_pastela.jpg" alt="RK_maksimir_pastela">
                </article>

                <article class="result">
                    <img src="images/dugo_selo.png" alt="RK_dugo_selo"> RK Dugo Selo 25 - 25 RK Đakovo <img src="images/logo1.jpg" alt="RK_djakovo">
                </article>  

                <a href="rezultati/rezultati.html">
                    <button>
                        Svi rezultati
                    </button>
                </a>

                <a href="tablica/tablica.html">
                    <button>
                        Tablica
                    </button>
                </a>

            </article>
            <hr style="width:100%;text-align:left;margin-top:40px; margin-right: 100px; margin-bottom: 40px;">
            <div class="sponzori">    
                <img src="images/sponzori.png" alt="sponzori" usemap="#sponzor_map">

                <map name="sponzor_map">
                    <area shape="rect" coords="35,88,459,244" href="https://pivovara.hr/" alt="osjecko">
                    <area shape="rect" coords="37,277,459,460,565,67,951,214" href="https://www.hrvatskitelekom.hr/">
                    <area shape="rect" coords="545,78,914,231,471,268,944,456" href="https://www.fina.hr/eng" alt="fina">
                    <area shape="rect" coords="476,249,948,454" href="https://mlinar.hr/" alt="mlinar">
                </map>
            </div>
        </main>
        <footer>
            <div class="socials">
                <a href="https://www.instagram.com/rk_djakovo/"><img src="images/instagram_icon.png" alt="instagram"></a>
                <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="images/facebook_icon.svg" alt="facebook"></a>
                <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="images/youtube_icon.png" alt="youtube"></a>
            </div>
            
            <div>
                Rukometni klub Đakovo <br>
                OIB: 82747163810 <br><br>
                Kontakt: <br>
                099 635 1975 <br>
                rk.djakovo@gmail.com
            </div>
            
            <div class="copyright">©Copyright RK Đakovo 2024.</div>
        </footer>
    </body>
</html>